CVE-2012-4424

medium

Vulnerable Software

p-cpe:2.3:a:zte:cgsl_main:glibc:*:*:*:*:*:*:*

p-cpe:2.3:a:zte:cgsl_main:glibc-devel:*:*:*:*:*:*:*

p-cpe:2.3:a:zte:cgsl_main:nscd:*:*:*:*:*:*:*

p-cpe:2.3:a:zte:cgsl_main:glibc-static:*:*:*:*:*:*:*

p-cpe:2.3:a:zte:cgsl_main:glibc-debuginfo:*:*:*:*:*:*:*

p-cpe:2.3:a:zte:cgsl_main:glibc-common:*:*:*:*:*:*:*

p-cpe:2.3:a:zte:cgsl_main:glibc-utils:*:*:*:*:*:*:*

cpe:2.3:o:zte:cgsl_main:5:*:*:*:*:*:*:*

p-cpe:2.3:a:zte:cgsl_main:glibc-headers:*:*:*:*:*:*:*

p-cpe:2.3:a:zte:cgsl_main:glibc-debuginfo-common:*:*:*:*:*:*:*

cpe:2.3:a:gnu:glibc:2.13:*:*:*:*:*:*:*

cpe:2.3:a:gnu:glibc:2.11.1:*:*:*:*:*:*:*

cpe:2.3:a:gnu:glibc:2.0.4:*:*:*:*:*:*:*

cpe:2.3:a:gnu:glibc:2.11:*:*:*:*:*:*:*

cpe:2.3:a:gnu:glibc:2.1.3:*:*:*:*:*:*:*

cpe:2.3:a:gnu:glibc:2.0.6:*:*:*:*:*:*:*

cpe:2.3:a:gnu:glibc:2.14.1:*:*:*:*:*:*:*

cpe:2.3:a:gnu:glibc:2.12.1:*:*:*:*:*:*:*

cpe:2.3:a:gnu:glibc:2.1.1:*:*:*:*:*:*:*

cpe:2.3:a:gnu:glibc:2.12.2:*:*:*:*:*:*:*

cpe:2.3:a:gnu:glibc:2.14:*:*:*:*:*:*:*

cpe:2.3:a:gnu:glibc:2.1:*:*:*:*:*:*:*

cpe:2.3:a:gnu:glibc:2.16:*:*:*:*:*:*:*

cpe:2.3:a:gnu:glibc:2.0.3:*:*:*:*:*:*:*

cpe:2.3:a:gnu:glibc:2.11.2:*:*:*:*:*:*:*

cpe:2.3:a:gnu:glibc:2.1.9:*:*:*:*:*:*:*

cpe:2.3:a:gnu:glibc:2.0:*:*:*:*:*:*:*

cpe:2.3:a:gnu:glibc:2.11.3:*:*:*:*:*:*:*

cpe:2.3:a:gnu:glibc:2.1.1.6:*:*:*:*:*:*:*

cpe:2.3:a:gnu:glibc:2.1.2:*:*:*:*:*:*:*

cpe:2.3:a:gnu:glibc:*:*:*:*:*:*:*:*

cpe:2.3:a:gnu:glibc:2.10.1:*:*:*:*:*:*:*

cpe:2.3:a:gnu:glibc:2.0.2:*:*:*:*:*:*:*

cpe:2.3:a:gnu:glibc:2.15:*:*:*:*:*:*:*

cpe:2.3:a:gnu:glibc:2.0.1:*:*:*:*:*:*:*

cpe:2.3:a:gnu:glibc:2.0.5:*:*:*:*:*:*:*